Briefly about the competence of OpSoS employees

Published on June 26, 2010

Briefly about the competence of OpSoS employees

    It was evening, there was nothing.
    I walked around the city (Petersburg, if that), visited several DH centers of Megafon, Beeline and MTS.
    Tortured employees about modems. More specifically, about support in Snow Leopard and Ubuntu 10.04. The range of answers is wide. Either “we don’t know”, or “it works only in Windows, there are problems with win7”.

    But actually:

    Megaphone: we don’t read our site, and we don’t even try to open it in order to answer the client.
    OS Microsoft Windows® 2000 SP4, Windows® 2000 SP2, Windows® XP, Windows® Vista, Mac OS® X 10.4 or higher

    Beeline: we don’t read our site, and we don’t even try to open it in order to answer the client.
    In the worst case, for modems it is indicated: OS Windows XP, Vista, Win 7, Mac

    MTS: I didn’t find a modem on the site, but judging by the fact that this is the same Huawei, the same operating systems are supported in principle.
    Moreover, in one of the offices they asked me “What is Linux and Snow Leopard?”

    It seems that Internet users are not really needed by mobile operators ...